Requires

No required dependencies.

Requires (dev)

3 total, 2 outdated, 1 unknown

Package Required Latest Status
friendsofphp/php-cs-fixer A tool to automatically fix PHP code style ~2.2.20||~2.15.1 v3.53.0 outdated
json-schema/json-schema-test-suite test 1.2.0 unknown
phpunit/phpunit The PHP Unit Testing framework. ^4.8.35 11.1.1 outdated